/*  
Theme Name: 	Semismatter
Template:		venus
Theme URI: http://themes.themegoods.com/venus_wp
Description: Venus Child Theme
Version: 1.2.3
Tags: red, black, white, fluid-layout, custom-header, threaded-comments, translation-ready, editor-style, custom-menu
Author: Peerapong Pulpipatnan
Author URI: http://themeforest.net/user/peerapong
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: venus
*/


/*GOOGLE FONTS */
@import url(http://fonts.googleapis.com/css?family=Orbitron:700);
@import url("../venus/style.css");
@import url("infographics.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
#wrapper .menu-secondary-menu-container.fixed {
	z-index:10000;
}

h1 {
	color:#1e2a2e;
	font-weight: normal;
}
h2 {
	color: #6C6C6C;
	font-weight: normal;
}
h3, h3.title {
	color:#C0149D;
	font-weight: normal !important;
}
h1 a, h5 a {
	color: #1e2a2e;
	font-weight: normal;
}
h4, h5, h6, .post_previous_content h6, .post_next_content h6 {
	font-weight: normal;
}
blockquote {
	color:#C0149D;
}
a.button {
	float:none;
}
.ppb_transparent_video_bg .post_title .read_full a.button {
    background: none repeat scroll 0% 0% #C0149D;
}

#content_wrapper .inner .inner_wrapper ul.cat_filter li a.selected, ul.cat_filter li a.selected
{
	color: #C0149D;
}

.menu-secondary-menu-container {
	z-index:100000;
}

/*SECOND MENU*/
.extra-menu-holder {
	width:100%;
	border-bottom:1px solid #C0149D;
	margin-top:3px;
	margin-bottom: 0 !important;
}
.extra-menu-style {
	position:relative;
	margin:0 auto;
	display:table;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	text-transform:uppercase;
}
.extra-menu-style ul {
	vertical-align:baseline;
}
.extra-menu-style ul li {
	display:inline-block;
	text-align:center;
	margin:0 7px;
}
.extra-menu-style ul li a {
	color:#C0149D;
	display:block;
	padding:10px;
}
.extra-menu-style ul li a:hover {
	color:#000;
	text-decoration:none;
}

.desktopNavHide {
	display:none !important;
}
.slider_wrapper .main_post_full .post_title .read_full, .slider_wrapper .main_post_full .post_title .read_full:hover, .slider_wrapper .main_post_full .post_title .read_full:active, .ppb_parallax_bg .post_title .read_full a, .ppb_parallax_bg .post_title .read_full a:hover, .ppb_parallax_bg .post_title .read_full a:active, .ppb_video_bg .post_title .read_full a, .ppb_video_bg .post_title .read_full a:hover, .ppb_video_bg .post_title .read_full a:active
{
	color: #C0149D;
}
.slider_wrapper .main_post_full .post_title, .ppb_parallax_bg .post_title, .ppb_video_bg .post_title {
    display: block;
    width: 50%;
    background: none repeat scroll 0% 0% #000;
	/* background: rgba(0,0,0,0.8) !important;  50% transparent */
	background: none;
    vertical-align: top;
    margin: auto;
    top: 25%;
    position: absolute;
    left: 25%;
    padding-top: 15px;
    padding-bottom: 15px;
    z-index: 999;
}
.slider_wrapper .main_post_full .post_title, .ppb_parallax_bg .post_title, .ppb_video_bg .post_title {
	top:15%;
	bottom:15%;
	background: none !important;
}
.slider_wrapper .main_post_full .post_title .post_excerpt, .ppb_parallax_bg .post_title .post_excerpt, .ppb_video_bg .post_title .post_excerpt {
    color: #fff;
    text-align: center;
    max-height: 500px;
    opacity: 100;
    padding: 0px 20px;
    transition: none;
    font-size: 20px;
    width: 80%;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1), 1px 1px 10px black ;
	margin: 30px auto 40px;
}
.one.ppb_transparent_video_bg {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1), 3px 3px 10px black ;
}
.one.ppb_transparent_video_bg a.button {
	text-shadow: none ;
}

.one.ppb_parallax_bg, .one.ppb_video_bg, .one.ppb_transparent_video_bg {
    margin-bottom: 2px;
}
.ppb_parallax_bg a:hover {
	text-decoration:none;
}
#page_caption h1, #page_caption h2, .slider_wrapper .main_post_full .post_title h3, .ppb_parallax_bg .post_title h3, .ppb_video_bg .post_title h3 {

	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1), 3px 3px 25px black;
}

.post_detail {
    color: #C0149D;
}
.ppb_parallax_bg .post_title .read_full a.button {
	margin: auto;
	float: none;
	background: none repeat scroll 0% 0% #C0149D;
	color:#fff;
	font-size: 14px;
	padding: 0.65em 2em;
	line-height:1.5;
}
.ppb_transparent_video_bg .post_title .post_excerpt {
	opacity:1;
}
#page_caption.single_post
{
	margin: 0;
	/*background: #000;*/
	background: rgba(0,0,0,0.7);
	width: 50%;
	padding: 25px 20px 25px 20px;
	text-align: center;
	z-index: 0;
	position: absolute;
	bottom: 0;
	border: 0;
	left: 25%;
}
.all-news {
	text-align:center; 
	margin:0 auto; 
	position:relative; 
	width:100%;
}
.all-news a.button {
	float:none;
}

.ppb_header .ppb_desc {
	font-style:normal;
}
/*CONTENT BUILDER OVERWRITE
.standard_wrapper {
	width:100%; 
	margin:0 auto;
	text-align:center;
}*/

@media only screen and (max-width: 767px) {
.one.ppb_parallax_bg, .one.ppb_video_bg, .one.ppb_transparent_video_bg {
    max-height: 200px !important;
}
}
@media all and (max-width: 960px) {
.desktopNavHide {
	display: block !important;
}
.extra-menu-style {
	display:none;
}
}


/* begin drop-down menu styles */
.nav-menu-2-afct-2014 {
	
}

.nav-menu-2-afct-2014 .menu-item-has-children {
	position:relative;
}

.nav-menu-2-afct-2014 .menu-item-has-children .sub-menu {
	display:none;
	overflow:auto;
	position:absolute; top:44px; left:0; z-index:500000;
	width:270px; padding:0 0 8px;
	border-bottom:1px solid #c0149d;
	background:#fff;
	text-align:center;
}

.nav-menu-2-afct-2014 .menu-item-has-children .sub-menu li {
	display:block;
	margin:7px 0 10px; padding:0;
}

.nav-menu-2-afct-2014 .menu-item-has-children .sub-menu li a {
	width:100%; padding:5px 0; margin:0;
}
/* end drop-down menu styles */

